body {
  color: #333;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  line-height: 21px; }

h1, h2, h3, h4, h5 {
  font-weight: bold; }

p {
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0; }

h5 {
  color: #f33;
  margin: 0 0 5px; }

a:active, a:visited, a:link {
  font-weight: normal;
  color: #f33;
  font-family: Arial;
  font-size: 14px;
  text-decoration: none; }

a:hover {
  color: #000;
  text-decoration: none; }

a.btn {
  color: white; }

.left {
  float: left; }

.right {
  float: right; }

.center {
  text-align: center; }

td.right, th.right {
  float: none;
  text-align: right; }

td.left, th.left {
  float: none; }

img.left {
  margin: 0 10px 10px 0; }

img.right {
  margin: 0 0 10px 10px; }

img.leftAlone {
  display: block;
  margin: 10px 0;
  clear: both; }

img.center, div.center {
  display: block;
  margin: 10px auto;
  clear: both; }

body.mceContentBody p, body.mceContentBody h1, body.mceContentBody h2, body.mceContentBody h3, body.mceContentBody h4, body.mceContentBody h5 {
  margin-bottom: 10px; }
